/* ---- FRONT-END ---- */
#hbn-kruimelpad-wrapper #breadcrumb-container {
	line-height: 1;
	height: auto;
	padding-left: 0;
	margin-bottom: 0;
}

#hbn-kruimelpad-wrapper #breadcrumb-container p {
	margin-bottom: 0;
}


@media(max-width: 767px) {
	#embedded-slider-residents-references-wrapper #slider-residents-references-wrapper #slider-residents-references-slider-wrapper {
		position: relative;
		left: -15px;
		width: calc( 100% + 15px );
	}

	#embedded-slider-residents-references-wrapper #slider-residents-references-wrapper #slider-residents-references-header-wrapper h3 {
		margin-left: 0;
	}

	#embedded-slider-residents-references-wrapper #slider-residents-references-wrapper #slider-residents-references-header-wrapper #slider-residents-references-header-arrow-wrapper { 
		margin: 0 0 0 -15px;
	}

}





/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}